/*
 * 通用全局设定		KunSan	QQ:425340973
 */
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%; filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {margin:0; padding:0;}

input,select,textarea{font-size:100%;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:500;}
address,caption,cite,code,dfn,em,strong,th,var {}

fieldset,img {border:0;}
abbr,acronym{border:0;font-variant:normal;}

table{border-collapse:collapse;border-spacing:0;}
th{text-align:inherit;}

iframe{display:block;}

del {text-decoration:line-through;}
ol,ul,li {list-style:none;}
caption,th {text-align:left;}
ins,a {text-decoration:none;}

q:before,q:after {content:'';}
sub,sup {font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup {top:-0.5em;}
sub {bottom:-0.25em;}

body{
	color: #8E8E91; background: #FFF; font-family: Arial, Helvetica, sans-serif;
}

/*重设 HTML5 标签*/
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
audio,canvas,video {display:inline-block;*display:inline;*zoom:1;}

/*组件设定-MODULE SETTING*/
/**显示状态**/
.ms-none{display:none;}
.ms-block{display:block;}
.ms-inblock{display:inline-block;}	

/**清除浮动**/
.ms-cf:before, .ms-cf:after {content:"";display:table;}
.ms-cf:after {clear:both;}
.ms-cf {zoom:1;}

/**浮动**/
.ms-fl{float:left;}
.ms-fr{float:right;}

/**定位**/
.ms-pa{position:absolute;}
.ms-pr{position:relative;}
.ms-pf{position:fixed!important;}

/**文本**/
.ms-tl{text-align:left}
.ms-tc{text-align:center}
.ms-tr{text-align:right}

/**换行**/
.ms-noWrap{white-space:nowrap;overflow:hidden;}
.ms-wrap{overflow:hidden;word-wrap:break-word;word-break:break-all;}

/**边框**/
.ms-noBor{border:none!important}

.cf:after {
    visibility:hidden;
    display:block;
    font-size:0;
    content:"";
    clear:both;
    height:0;
}
.cf{
    zoom:1;
}


.txtc{ text-align: center;}
.txtr{ text-align: right;}

input{
	color: #747474;
}
img{
	max-width: 100%;
}

a {color: #262626}
a:link {color: #262626}
/*a:visited {color: #8E8E91}*/
a:hover {color: #262626}
a:active {color: #262626}
a:hover{ text-decoration: none;}
body a{ outline:none; blr:expression(this.onFocus=this.blur());}
input{ outline:none;}
a,button,input,li{-webkit-tap-highlight-color:rgba(255,0,0,0);}



/* @END 
	------------------------------------------------------------------------------**/
	
	

::-webkit-input-placeholder { color: ; }


